/* Page Top */
section.page-top {
	margin-top:0px;
	padding-top:0px;
	border-top:0px;
}
ul.nav-list li.cat-item, .widget_archive li {
  width:100%;
}
nav.collapse.show
{
	display: block;
    visibility: visible;
}
.btn.btn-xs
{
	padding: 3px 8px !important;	 
    line-height: 1.5 !important;	
    border-radius: 3px !important;	
	font-size:16px !important;	
}

.page-top.custom-product {
    border-top: 15px solid #fff !important;
    overflow: hidden;
}
.page-top.custom-product h2{
   font-weight:600;
	margin-top:10px;
}
.show-search{
    width: 250px !important;
    padding: 0px 0px 0px 20px !important;
    display: initial !important;
}

div.header-logo img{
	margin-bottom:8px;
}

.sticky-menu-active div.header-logo img{
	margin-top:30px !important;
	height:55px;
}
.nav > li > a
{
	padding:0px;
}
 img
{
	max-height:100%;
	max-width:100%;
	width: auto;
  height: auto;
}
.post-image.single img
{
	max-height:257px;
	/*max-width:257px;*/
	width: auto;
  height: auto;
}
.search-font{
	font-size: 14px;
}
#header
{
	background:#f1f1f1;
	height:109px;
	border:0px;
}
#header a {	
    font-weight: 600 !important;
    font-size: 15px !important;
    font-family: Open Sans !important;
    text-transform: uppercase;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer a{
    color: #333 !important;
}
.footer-dark{
background:black;
}
table.fixed { table-layout:fixed; }
table.fixed td { overflow: hidden; }
.firstcol
{
width:30%;
color: #734ba9;
}
.secondcol
{
width:70%;
}
.textboxheight{
height:50px;
}
/*smaller screens*/
@media only screen and (max-width: 990px) { 

  div.header-row.burger{
       margin: auto;
  }
	#header
{
	background:#f1f1f1;
	height:119px;
	border:0px;
}
}